.c-opiniao-capa {
    background-color: #f5f5f5;
    border: 1px solid #e6e6e6;
    height: 745px;
    margin: 20px 0 50px;
}
.c-opiniao-capa .c-titulo-boxes { margin-top: 30px; }

.c-opiniao-capa .col-8 { margin-bottom: 30px; }

.c-opiniao-capa .combo {
	background:#fff;
	border: 1px solid #e6e6e6;
	border-top: 2px solid #2ea3b4;
	float: left;
	position: relative;
	text-align: left;
	width: 100%;
}

	/*-- Exce��es para cada combo --*/
	.c-opiniao-capa .combo.editorial {
	    height: 188px;
	    margin-bottom: 25px;
	}
	.c-opiniao-capa .combo.editorial .c-chamada-opiniao a {
		display: table-cell;
		height: 120px;
		vertical-align: middle;
	} 
	.c-opiniao-capa .combo.editorial .c-chamada-opiniao .comentario-home {
	 	display:block;
	 	height: auto;
	 }
	.c-opiniao-capa .combo.artigos {
	    height: 195px;
	}
	.c-opiniao-capa .combo.charges {
		height: 408px;
	}
	.c-opiniao-capa .combo.blogs-colunistas {
		height: 197px;
	}	
	/*-- *** --*/		
	
.c-opiniao-capa .combo .combo-titulo {
	background-color: #2ea3b4;
    color: #fff;    
	display: inline-block;
    padding: 0 5px;
    font: 400 15px 'PT Sans', sans-serif;
    left: -1px;
    position: absolute; 
    text-transform: uppercase;  
    top: 0;
    z-index: 1;
}
.c-opiniao-capa .combo .link-ver-mais {
	bottom: -11px;	
	color: #2ea3b4;
	left: 50%;
	position: absolute;
	z-index: 1;
	
	-webkit-transform: translateX(-50%);
	   -moz-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	     -o-transform: translateX(-50%);
	        transform: translateX(-50%);	
}
.c-opiniao-capa .combo .link-ver-mais:hover {
	background-color: #2ea3b4;
	color: #fff;
}

/*-- CHAMADAS DE OPINI�O --*/
.c-opiniao-capa .combo .c-chamada-opiniao {
	margin: 0 20px;	
}

	/*-- Exce��es para cada combo --*/
	.c-opiniao-capa .combo.blogs-colunistas .c-chamada-opiniao {		
		margin: 0;
		height:80px;
		overflow:hidden;
	}
	.c-opiniao-capa .combo.editorial .c-chamada-opiniao:first-of-type {
		padding-bottom: 10px;
		margin-top: 29px;
	}	
	.c-opiniao-capa .combo.artigos .c-chamada-opiniao:first-of-type {
		border-bottom: 1px solid #e6e6e6;
		padding-bottom: 10px;
		margin-bottom: 10px;
		margin-top: 29px;
	}
	.c-chamada-opiniao a:nth-child(1) {    display: block;}
	/*-- *** --*/

.c-opiniao-capa .combo .c-chamada-opiniao .c-titulo {
    border: none;
    color: #2ea3b4;
    font: 600 14px/120% "PT Sans", sans-serif;
   	padding: 0;
}

	/*-- Exce��es para cada combo --*/
		.c-opiniao-capa .combo.blogs-colunistas .c-chamada-opiniao .c-titulo {
			height: 54px;
			display: table-cell;
			vertical-align: middle;
		}
	/*-- *** --*/
	
.c-opiniao-capa .combo .c-chamada-opiniao .c-autor,
.c-opiniao-capa .combo .c-chamada-opiniao .c-sumario {
    color: #6e6e6e;
    font: 400 14px/120% "PT Sans", sans-serif;
    text-decoration: none;
}

	/*-- Exce��es para cada combo --*/
	.c-opiniao-capa .combo.editorial .c-chamada-opiniao .c-sumario {		
		margin-top: 5px;		
	}
	/*-- *** --*/
	
.c-opiniao-capa .combo .c-chamada-opiniao .c-tit-autores {
	color: #6e6e6e;
	display: block;	
    font-size: 13px;
    font-family: 'PT Sans', sans-serif;	
	font-weight: 400;
	line-height: 100%;
	margin-top: 5px;
}

	/*-- Exce��es para cada combo --*/
	.c-opiniao-capa .combo.blogs-colunistas .c-chamada-opiniao .c-tit-autores {
		margin-top: 0;
	}
	/*-- *** --*/
	
.c-opiniao-capa .combo .c-chamada-opiniao .c-img {
	border: 1px solid #e6e6e6;
	
	border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    
    float: left;    
    height: 70px;    	
    margin-right: 10px;
    overflow: hidden;
    text-align: center;
    width: 70px;
}
.c-opiniao-capa .combo .c-chamada-opiniao .c-img img {height: 100%; }

	.c-opiniao-capa .combo.blogs .c-chamada-opiniao .c-img img {
		height: 100%;
		position: relative;
		top: 50%;
		width: auto;		
		
		-webkit-transform: translateY(-50%);
		   -moz-transform: translateY(-50%);
		    -ms-transform: translateY(-50%);
		     -o-transform: translateY(-50%);
		        transform: translateY(-50%);		
	}
	/*-- *** --*/

/*-- *** --*/

/* COLUNISTAS | BLOGS */
.c-opiniao-capa .gp-coluna:nth-child(4) { margin-left: 0; }

.c-opiniao-capa .combo.blogs-colunistas ul {
	display: table;
	text-align: left;
	width: 100%;
}
.c-opiniao-capa .combo.blogs-colunistas ul li {
	border-bottom: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	float: left;
	padding: 28px 18px 12px;
	width: 50%;
	height: 100px;
  		 overflow: hidden;
}
.c-opiniao-capa .combo.blogs-colunistas ul li:nth-child(even) { border-right: none; }

.c-opiniao-capa .combo.blogs-colunistas ul li + li + li {
	border-bottom: none;
	margin-bottom: 0;
	padding: 12px 18px 20px;
}
/*-- *** --*/

/* CHARGES */
.c-opiniao-capa .combo.charges { margin: 0; }

.c-opiniao-capa .combo.charges .c-slideitens {
    height: 372px;
    margin: 0 auto;    
}
.c-opiniao-capa .combo.charges .c-slideitens li {
    height: 365px;
    margin: 0 auto;
    overflow: hidden;
    width: 80%;    
}
.c-opiniao-capa .combo.charges .c-slideitens li a {
	height: 370px;
    display: table-cell;
    margin: auto;
    vertical-align: middle;
    width: 100%;    
}
.c-opiniao-capa .combo.charges .c-slideitens .c-img {
    height: auto;
    margin: auto;
    text-align: center;
    width: 100%;    
}
.c-opiniao-capa .combo.charges .c-slideitens .c-img img { width:100%; }
.c-opiniao-capa .combo.charges .c-slideitens .vertical a { height: 270px; }
.c-opiniao-capa .combo.charges .c-slideitens .vertical .c-img img { width: 85%; }

.c-opiniao-capa .combo.charges .c-slidesnum {
    display: table;
	margin: 0 auto;    
    position: absolute;
    bottom: 22px;
    left: calc(50% - 33px);
}
.c-opiniao-capa .combo.charges .c-slidesnum .slide { float: left; }
.c-opiniao-capa .combo.charges .c-slidesnum .slide + .slide { margin-left: 6px; }	

.c-opiniao-capa .combo.charges .c-slidesnum .slide a {
	background-color: #fff;
	border: 1px solid #1f91ae;
	cursor: pointer;
	display: block;
	height: 12px;
	text-indent: -9999px;
	width: 12px;
}
.c-opiniao-capa .combo.charges .c-slidesnum .slideshow-ativo a { background-color: #1f91ae; }
/*-- *** --*/

/*-- HOVER DAS CHAMADAS --*/
.c-opiniao-capa .combo .c-chamada-opiniao .c-titulo {
	-webkit-transition: color .5s;
	   -moz-transition: color .5s;
		-ms-transition: color .5s;
		  -o-transform: color .5s;		
			transition: color .5s;
}
.c-opiniao-capa .combo .c-chamada-opiniao .c-titulo:hover { color: #007b8d; }

.c-opiniao-capa .artigos .c-chamada-opiniao .c-titulo,
.c-opiniao-capa .artigos .c-chamada-opiniao .c-tit-autores{width:94%}